<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.equipmanage.mapper.MonitorEventMapper">


  <insert id="saveEvent">
INSERT INTO wl_monitor_event(
		id,
		event_content,
		event_type,
		video_id,
		video_name,
		video_code,
		video_position,
		video_monitor_position,
		event_state,
		snap_pictures,
		event_date,
		onduty,
		disposal_record,
		disposal_user_id,
		disposal_user_name,
		disposal_date,
		create_date)
		value (
		#{id},
		#{eventContent},
		#{eventType},
		#{videoId},
		#{videoName},
		#{videoCode},
		#{videoPosition},
		#{videoMonitorPosition},
		#{eventState},
		#{snapPictures},
		sysdate(),
		#{onduty},
		null,
		null,
		null,
		null,
		sysdate()
		)
	</insert>

</mapper>
